.::SWF::BrowserFont(3)

NAME
SWF::BrowserFont - SWF BrowserFont class

SYNOPSIS
        use SWF::BrowserFont;
        $font = new SWF::BrowserFont('_sans');

DESCRIPTION
Browser built-in font object for later usage in TextField objects. Not available for Text objects. Using BrowserFont objects will save memory in output file. Consider that not every font might be available in any environment.

METHODS

$bf = new SWF::BrowserFont($name)
    Creates a BrowserFont object, name selects a built-in font, like '_sans' or '_typewriter'.

AUTHOR
developers of ming ming.sourceforge.net

SEE ALSO
SWF, SWF::Font, SWF::Text, SWF::TextField